declare @drop nvarchar(255);
select @drop = 'alter table [' + s.name + '].[' + t.Name + '] drop constraint ' + dc.Name
from sys.default_constraints dc
    inner join sys.tables t on t.object_id = dc.parent_object_id
    inner join sys.schemas s on s.schema_id = t.schema_id
    inner join sys.all_columns c on c.object_id = t.object_id and c.column_id = dc.parent_column_id
where t.name = N'Connections' and s.name = N'dbo' and c.name = N'IsOpenned'

if (@drop is not null)
	exec sp_executesql @drop;